

  @media only screen and (max-width: 768px) {
    .slider_area img {
      height: 230px;
    }
    .header_cntn img {
      width: 100%;
	  margin-left: -48px;
    }

    .links {
      display: none; }
      .header_cntn .active a::before {
        display: none;
      }
      .header_cntn .active a::after, .header_cntn .active a span::before, .header_cntn .active a span::after {
        display: none;
      }
     
       
  
    .sina-nav .extension-nav > ul > li > a {
      padding: 0px; }
  
      .sina-nav .widget-bar .widget .link li a {
        font-size: 14px;
        padding: 10px 15px;
        border-bottom: 1px solid #292929;
      }
  
    .sina-nav .widget-bar .widget .link li a:hover {
      color: #f00;
      transition: all .3s; }
  
    .sina-nav-cta-btn a:hover {
      color: #fff !important; }

     }

  @media only screen and (max-width: 768px) {
    .header_cntn img {
      width: 40%;
	  margin-left: -48px;
    }

     }

  @media only screen and (max-width: 768px) {
    .header_cntn img {
      width: 60%;
	  margin-left: -48px;
    }

  }

  @media only screen and (max-width: 480px) {
    .card_infos p {
      font-size: 11px;
    }
    .shabox_body:first-child {
      padding: 0px 0;
    }
    .slider_area h3 {
      font-size: 16px;
    }

  }



  .card_infos h2 {
    font-size: 18px !important;
    font-weight: 600 !important;
	color: #eb2227 !important;
  }
  
   .card_infos_content h2 {
	   color: #eb2227 !important;
	   padding-top: 10px !important;
    font-size: 14px !important;
    font-weight: 400 !important;
  }
  .shabox_body .owl-nav, .shabox_body .owl-dots {
    display: none;
  }